\documentclass[11pt,a4paper]{article}

\usepackage{fullpage, amssymb, amsthm, enumerate, amsmath, pictexwd, mathrsfs, ../yomcat, ../dcpic}

\pagestyle{empty}

\setlength{\arraycolsep}{2pt}
\setlength{\parskip}{1ex}
\setlength{\parindent}{0pt}

\begin{document}

\begin{center}
{\bf Victoria University of Wellington}\\[1ex]
{\bf School of Mathematics, Statistics \& Operations Research}\\
\end{center}

\hrule
MATH 434 \hfill
Assignment 2 \hfill
Michael Welsh (301012788)
\vspace{1ex}\hrule\vspace{1ex}

\begin{enumerate}
	\item \begin{enumerate}
		\item
		\item
		\item
	\end{enumerate}
	\item \begin{enumerate}
		\item
		\item
	\end{enumerate}
	\item \begin{enumerate}
		\item
		\item
		\item
	\end{enumerate}
	\item
	\item
	\item \begin{enumerate}
		\item
		\item
		\item
		\item
		\item
		\item
		\item
	\end{enumerate}
\end{enumerate}

\end{document}